.fnav-fixed {
    padding-top:42px;
}

.fnav-fixed #framanav_container {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000
}

#framanav,
#framanav .dropdown-menu li {
    font-size: 12px !important;
    font-family: "DejaVu Sans",Verdana,Geneva,sans-serif !important;
    text-align:justify;
    display: block;
}

#framanav .dropdown-menu li {
    width:auto;
    padding:0;
    background-color:#fff;
    border:none;
}

#framanav .dropdown-menu li .fa {
    opacity:1 !important;
    margin-right:0 !important;
}

#framanav .dropdown-menu .divider {
    background-color: rgb(229, 229, 229) !important;
    opacity:1 !important;
}

#framanav li {
  margin: 0;
}

#framanav .dropdown { /* Force réinit pour Framadrive */
    box-shadow:none;
    background:transparent;
    border-radius:none;
    z-index:auto;
    padding:0;
    width:auto;
}

#framanav .dropdown-menu {
    min-width: 140px;
    padding : 5px 0px !important;
    left: 0 !important;
    top: 100% !important;
    bottom: auto;
    width: auto;
}

#framanav .dropdown-menu > li > a {
    padding: 5px 10px;
}

#framanav .dropdown a .caret {
    margin-left:-50%;
    margin-top:25px;
    visibility:hidden;
}

#framanav .dropdown a:hover .caret,
#framanav .dropdown a:focus .caret {
    visibility:visible;
}

#modal-don .new-window,
#modal-contact .new-window,
#link-opt-in .new-window,
#framanav .dropdown-menu li a .new-window { /*a:not(.modal-link)*/
    visibility:hidden;
    font-size:10px !important;
}

#modal-don:hover .new-window,
#modal-contact:hover .new-window,
#link-opt-in:hover .new-window,
#framanav .dropdown-menu li a:hover .new-window,
#modal-don:focus .new-window,
#modal-contact:focus .new-window,
#link-opt-in:focus .new-window,
#framanav .dropdown-menu li a:focus .new-window {
    visibility:visible;
}

#framanav .dropdown:nth-child(1) .dropdown-menu li a:hover {background-color: #0C5B7A !important;color:#fff !important;} /* bleu logiciel */
#framanav .dropdown:nth-child(2) .dropdown-menu li a:hover {background-color: #CC2D18 !important;color:#fff !important;} /* rouge culture */
#framanav .dropdown:nth-child(3) .dropdown-menu li a:hover {background-color: #677835 !important;color:#fff !important;} /* vert services */
/*#framanav .dropdown:nth-child(3) .dropdown-menu li a:hover {background-color: #C48A1B !important;color:#fff !important;} /* jaune en vrac */
#framanav .dropdown:nth-child(4) .dropdown-menu li a:hover {background-color: #6A5687 !important;color:#fff !important;} /* violet nous suivre */
#framanav .dropdown:nth-child(5) .dropdown-menu li a:hover {background-color: #C05827 !important;color:#fff !important;} /* orange a propos */

#framanav .dropdown .dropdown-menu li.fs_evl a:hover,
#framanav .dropdown .dropdown-menu li.fs_evl2 a:hover,
#framanav .dropdown .dropdown-menu li.fs_clibre a:hover,
#framanav .dropdown .dropdown-menu li.fs_vvl a:hover,
#framanav .dropdown .dropdown-menu li.fs_ptilouk a:hover,
#framanav .dropdown .dropdown-menu li.fs_noenaute a:hover,
#framanav .dropdown .dropdown-menu li.fs_planet-libre a:hover,
#framanav .dropdown .dropdown-menu li.fs_agora a:hover,
#framanav .dropdown .dropdown-menu li.fs_irc a:hover,
#framanav .dropdown .dropdown-menu li.fs_wiki a:hover { /* jaune en vrac */
  background-color: #C48A1B !important;color:#fff !important;
}

#framanav .violet { color: #6A5687;}
#framanav .orange { color: #EB7239;}

#framanav .frama { color: #6A5687; vertical-align:top !important;}
#framanav .soft { color: #EB7239; vertical-align:top !important;}

@media (max-width: 768px) {
    #apropos span.hidden {
        display:inline !important;
        visibility:visible !important;
    }
}

#framanav {
    min-height:30px !important;                 /*50px sur BS */
    margin-bottom:0;
    height:42px;
}

#framanav.navbar {
    z-index:1001;
    background-color: #FAFAFA !important;
    border-radius:0;
    border-top:0px solid #FAFAFA;
    border-bottom:1px solid #bdbdbd;
}

#framanav img {margin:0}

#framanav .navbar-brand,
#framanav .navbar-nav > li > a {
    padding:10px 15px;                /*15px sur BS*/
}

#framanav .dropdown-toggle {
    padding:7px 4px 5px 10px !important;*/
}

#framanav .nav-container {
    margin:auto;
    background-color:#f8f8f8;
}

@media (min-width: 768px) {
    #framanav .nav-container {
        width:1015px;        /* largeur fixe pour que la nav tienne sur une seule ligne */
        width: -moz-fit-content;
        width: -webkit-fit-content;
        width: fit-content;
    }
    #framanav.navbar .collapse { /* bug dans certaines config en box-sizing: content-box*/
        height:40px !important;
        float:left;
    }
    #framanav .navbar-collapse {
        padding: 0 !important;
    }
}
@media (max-width: 768px) { /* la nav pour tablette/mobile n'a pas ce problème */
    #framanav .nav-container {
        width:auto;
    }
}

#framanav .popover {
    width : 300px;
}
#framanav .popover a {
    color:#333;
    text-decoration:none;
}
#framanav .popover.right,
#framanav .popover.left {
    margin-top:35px;
}
#framanav .popover.right .arrow,
#framanav .popover.left .arrow {
    margin-top:-45px;
}

#framanav .popover.bottom {
    margin-left:-100px;
}
#framanav .popover.bottom .arrow {
    margin-left:100px;
}

#modal-soutenir p {
    font-size:14px !important;
}

#modal-soutenir #lldemars-framasoft { /* lldemars-framasoft.png */
 background-image: url(../img/soutenir.png);
 float:right;
 width:150px;
 height:243px;
 margin-left:15px
}

a#framanav_donation { /* don.png */
    position: fixed;
    right: 0;
    bottom: 0;
    display: block;
    height: 70px;
    width: 70px;
    background: no-repeat url(../img/macaron.png);
    z-index : 1101;
}
a#framanav_donation:hover {filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;}

#framanav .navbar-brand {
    font-weight: bold;
    height: 40px;
    padding:0;
    line-height:40px;
    font-size: 20px;
    margin-right:15px;
}

#framanav .navbar-brand img,
#framanav .navbar-brand b {
  border:none;
  display: inline;
  vertical-align:top;
}

#framanav .navbar-brand img {
  width: 38px;
  height: 38px;
}

#framanav .popover-title { font-weight: bold; }

.modal-backdrop {
    z-index: 1029 !important;
}

.navbar-default .navbar-nav > li > a.btn-soutenir,
.navbar-default .navbar-nav > li > a.btn-info,
.navbar-default .navbar-nav > li > a.btn-primary {
    font-size:12px !important;
    color: #fff;
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    background-color: #DBA306;
    height: 42px;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
    line-height: 42px;
    border:none !important;
}
.navbar-default .navbar-nav > li > a.btn-soutenir:hover,
.navbar-default .navbar-nav > li > a.btn-soutenir:focus,
.navbar-default .navbar-nav > li > a.btn-soutenir:active {
    color: #fff;
    background-color: #C48a1b;
}
#btn-benevalo {
    width: 135px;
    display:none;
    text-align:center;
}
.navbar-default .navbar-nav > li > a.btn-info {
    background-color: #11809E;
}
.navbar-default .navbar-nav > li > a.btn-info:hover,
.navbar-default .navbar-nav > li > a.btn-info:focus,
.navbar-default .navbar-nav > li > a.btn-info:active {
    color: #fff;
    background-color: #0C5B7A;
}

#btn-myframa {
    width: 135px;
    text-align:center;
}
.navbar-default .navbar-nav > li > a.btn-primary {
    color: #fff;
    background-color: #6A5687;
}
.navbar-default .navbar-nav > li > a.btn-primary:hover,
.navbar-default .navbar-nav > li > a.btn-primary:focus,
.navbar-default .navbar-nav > li > a.btn-primary:active {
    background-color: #635182;
}


/* --- on s'assure on a bien une nav collée en haut en cas de petit écran --- */
@media (max-width: 979px) {
    body {
            margin-top: 0px !important;
    }
}

.navbar-toggle {padding: 4px 6px !important;}

#nav-skip {
    position:absolute;
    margin-top:-5000px;
}
#nav-skip:focus {
    width: auto;
    line-height: 20px;
    margin: 0 0 0 -135px;
    padding: 10px 20px;
    background-color: #fafafa;
    color: #333;
    outline: 1px dotted #000;
    text-decoration:none;
    font-size:12px;
}

/* Alerts */
#nav-alert {
    border-top:0px;
    border-left:0px;
    border-right:0px;
    border-radius:0 !important;
    padding-top:52px;
}

#nav-alert.alert-don {
    color: #333;
    background-color: #FFC529;
    border-color: #333;
}

#nav-alert.alert-black {
    color: #fff;
    background-color:  #333;
    border-color: #333;
}

#nav-alert.alert {
    padding:10px;
    margin-bottom:0;
    font-size:14px;
    line-height:18px;
    font-family: "DejaVu Sans",Verdana,Geneva,sans-serif !important;
    text-shadow:none;
}

.fnav-fixed #nav-alert.alert {
    margin-bottom: 42px;
}

#nav-alert.alert p {
    margin-bottom:5px;
    margin-top:0px;
}

#nav-alert.alert a {
    font-weight:inherit !important;
}

#nav-alert.alert-success a:not(.btn),
#nav-alert.alert-success a:hover:not(.btn),
#nav-alert.alert-success {
    color: #304219 !important;
    background:#E3EBC7 !important;
    border-color: #C0D481 !important;
}
#nav-alert.alert-info a:not(.btn),
#nav-alert.alert-info a:hover:not(.btn),
#nav-alert.alert-info {
    color: #0C5B7A !important;
    background-color: #E1F8FC !important;
    border-color: #B2D5DB !important;
}
#nav-alert.alert-warning a:not(.btn),
#nav-alert.alert-danger a:hover:not(.btn),
#nav-alert.alert-warning {
    color: #A15014 !important;
    background-color: #FFEBB5 !important;
    border-color: #FFCF4F !important;
}
#nav-alert.alert-danger a:not(.btn),
#nav-alert.alert-danger a:hover:not(.btn),
#nav-alert.alert-danger {
    color: #AB2909 !important;
    background-color: #fde0dc !important;
    border-color: #E0B3A8 !important;
}

#nav-alert .close {
    position: absolute;
    right: 0px;
    margin-right: 5px;
    margin-top: -5px;
}

#nav-alert .clearfix {
    height:auto !important;
    overflow:visible !important;
}

/* Video JS */
.vjs-default-skin .vjs-big-play-button {
    left:50%;
    top:50%;
    margin-left:-63px;
    margin-top:-42px;
}

.vjs-default-skin .vjs-volume-level,
.vjs-default-skin .vjs-play-progress {
    background-color:#EB7239;
}

.video-js {
    margin:0 auto;
}
.vjs-progress-holder {
    margin:0 !important;
}
.vjs-default-skin .vjs-control-bar {
    background-color:#1b1b1b;
}

.audio .vjs-big-play-button,
.audio .vjs-loading-spinner,
.audio .vjs-fullscreen-control {
    display:none
}

.audio .vjs-control-bar,
.audio .vjs-default-skin.vjs-has-started.vjs-user-inactive.vjs-playing .vjs-control-bar {
    display: block;
    visibility: visible!important;
    opacity: 1!important;
}

.audio .vjs-volume-control {
    margin-right:15px;
}

.audio .vjs-progress-control {
    font-size:0.9em;
}

/* Opt-in */
#fs_opt-in, #fs_opt-in_confirm, #fs_opt-in_error {
    margin-top:10px;
    margin-bottom:10px;
    font-size:13px;
    padding:10px;
    line-height: 17px;
}
#commentform #fs_opt-in,
#commentform #fs_opt-in_confirm,
#commentform #fs_opt-in_error {  /* wordpress */
    min-width: 555px;
}
#fs_opt-in small {
    font-size:11px;
}

#fs_opt-in input {
    margin:0;
    width:auto !important;
    display:inline !important;
}

#fs_opt-in label {
    display: inline !important;
    float: none !important;
    width: auto !important;
    text-align: left !important;
    font-weight: normal !important;
    margin: 0px 0px 0px 5px !important;
    white-space: normal;
    color: #0C5B7A;
}


.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.navbar-default .navbar-nav > li > a {
    color:#555;
}

/* Footer */
#framafooter {
    padding:20px 0 20px 0;
    margin:0;
    background:#dfdfdf;
    color:#333;
    font-size:14px;
    width:100%;
    max-width:100%;
    bottom:0;
    border-top:1px solid #ccc;
    height:auto;
    text-align:left;
}

#framafooter .container {
    min-height:0px;
    padding: 0;
}

#framafooter h1 {
    font-size:14px;
    font-weight:bold;
    margin-top:0;
}

#framafooter h2 {
    font-size:14px;
    font-weight:bold;
}
#framafooter a {
    color:#333;
    text-decoration:none;
    border-bottom:none;
    font-size:14px;
}

#framafooter a:hover,
#framafooter a:focus {
    text-decoration:underline;
}

#framafooter a .fa-fw {
    padding:5px;
    width:36px;
    height:36px;
    text-decoration:none;
}
#framafooter a:hover .fa,
#framafooter a:focus .fa {
    background:#6A5687;
    color:#fff;
    border-radius:5px;
}

#framafooter .btn {
    margin-top:0;
}


/* Modal header title */
.modal-header h1,.modal-header h2,.modal-header h3,
.modal-header h4,.modal-header h5,.modal-header h6, .modal-header p {
    font-size: 24px;
}

/* Fix Theme Wordpress Virtue */
#framanav .navbar-brand span.hidden-sm {
    display:inline !important;
    margin-left: 10px;
}

@media (min-width: 768px) and (max-width: 991px) {
  #framanav .navbar-brand span.hidden-sm {
    display: none !important;
  }
}

body.apropos {
    background: #f5f5f5;
}
body.apropos > .container.ombre {
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 20px 30px 20px 30px;
}

body.apropos #piwik-iframe {
    max-width:640px;
    margin-left:auto;
    margin-right:auto;
}

@media (min-width: 992px) {
    #fs_services ul,
    #fs_about ul {
        min-width:320px !important;
    }

    #fs_services ul { margin-left:-106px; }
    #fs_about ul { margin-left:-124px; }

    #fs_services li,
    #fs_about li {
        width:50% !important;
        float:left;
    }

    #fs_services li.divider,
    #fs_services li.dropdown-header,
    #fs_about li.divider,
    #fs_about li.dropdown-header {
        width:100% !important;
        text-align:center;
        padding:0;
    }
}

#framanav li.dropdown-header:not(.fs_dio) {
  padding: 5px 0;
}

 /* Hack pour n'afficher la nav que lorsque la feuille de style est prête */
#framanav[style="display:none"] {
    display:block !important;
}

.fs_petitions {
    visibility:hidden;
}